<?php
define("ID_GARAGE",1);
define("PWD_GARAGE","CHG");
define("MYSQLSERVER","127.0.0.1");
define("MYSQLLOGIN","webbike");
define("MYSQLPASSWORD","honda");
define("BASE_DE_DONNEES","webbike");
define("CSS_FOLDER","css/style1/");
?>
